/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 16:39:01
*/


/* Custom CSS */
a:hover.spf-key-tasks-icon-set--task {
    color: #22397e !important;
}
.spf-body .spf-text-banner.spf-text-banner--gradient-aqua-indigo {
   background: linear-gradient(to right,#0c7f89,#333092)!important;
}

.spf-body .spf-text-banner.spf-text-banner--image-gradiant .spf-text-banner--image-content:before {
    background: linear-gradient(to right,#0c7f89,#333092) !important;
}
.uikit-btn {
    background-color: #0c7f89;
}

.spf-body .spf-search-box .spf-group-element, .spf-body .spf-search-box .spf-group-element:first-child, .spf-body .spf-search-box .spf-group-element:last-child {
    border: solid 2px #0c7f89;
}

.primary-nav ul a:hover, .local-nav ul a:hover {
    border-color: #0c7f89;
}
.primary-nav ul a:hover, .primary-nav ul a:focus, .local-nav ul a:hover, .local-nav ul a:focus {
    color: #0c7f89;
}
.kss-modifier__example a:focus, .kss-modifier__example a:hover, .uikit-body a:focus, .uikit-body a:hover, .uikit-link-list.uikit-link-list--inverted > li > a:hover {
    background-color: #aecbc5;
}
.spf-body .spf-tabs-menu .uikit-link-list > li a:active, .spf-body .spf-tabs-menu .uikit-link-list > li a:hover, .spf-top-nav .uikit-link-list > li a:active, .spf-top-nav .uikit-link-list > li a:hover {
    border-bottom: solid 4px #0c7f89;
}
.spf-top-nav ul.uikit-link-list li ul li:hover {background-color: #aecbc5; border-bottom: solid 1px #0c7f89;}
